macOS 10.10 (요세미티), 10.11 (엘 캐피 탄), 10.12 (시에라), 10.13 (높은 시에라)릴리스 노트를 참조하십시오. Mac OS X의 레거시 릴리스에 소프트웨어를 배포하려는 사용자를 위해 이전 릴리스를 제공합니다. 아래에서 각 운영 체제 버전에 대한 권장 사항을 찾을 수 있습니다. 아래에 나열된 모든 릴리스에 대한 지원이 종료되므로 추가 업데이트가 표시되지 않습니다. VLC 미디어 플레이어는 맥 OS X 10.7.5 이상이 필요합니다. 그것은 어떤 64 비트 인텔 기반 맥에서 실행됩니다. 이전 장치는 이전 릴리스에서 지원됩니다. 코어 솔로 또는 코어 듀오 프로세서가 장착된 1세대 인텔 기반 Mac은 더 이상 지원되지 않습니다. 아래 링크 된 버전 2.0.10을 사용하십시오.

클라우드 기반 앱을 사용하면 어디서나 모든 장치에서 라이브러리에 액세스할 수 있습니다. NPAPI 플러그인에 대 한 지원은 모든 현대 웹 브라우저에서 제거 되었습니다., 그래서 VLC의 플러그인은 더 이상 유지. 마지막 버전은 3.0.4이며 여기에서 찾을 수 있습니다. 더 이상 업데이트가 수신되지 않습니다. 나만의 것을 만들고, 동료들과 연결하고, 협업할 수 있습니다. 기사에 대한 개인화 된 제안을 최신 상태로 유지하는 데 도움이됩니다. 멘델리는 워드, 리브레오피스, 빕텍스에 대한 플러그인을 가지고 있다. 우리는 인용 스타일의 수천을 커버하고 당신은 당신의 자신의 만들 수 있습니다. Mendeley의 웹 수입업체를 사용하여 한 번의 클릭으로 지원되는 웹 사이트의 아티클을 참조 라이브러리에 바로 추가할 수 있습니다.

멘델리를 사용하려면 등록해야 합니다. 다운로드가 시작되지 않은 경우 여기를 클릭하십시오. 설치에 도움이 필요하면 여기를 클릭하십시오.